@CHARSET "UTF-8";
/***** スマートフォン *****/

/* 重ね順 20240410古川さん*/
.layer_01{
	position: relative;
	top: 0;
	overflow: hidden; 
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}
.layer_01::before{
	content: '';
	display: block;
	width: 100%;
	height: 100vh;
	background: url("../img/index_bg_01.jpg") center center no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	z-index: -1;
}
.layer_02{
	position: relative;
	overflow: hidden;
	z-index: 40;
}
.layer_03{
	height: auto;
	position: relative;
	top: 0;
	overflow: hidden;
	padding: 100px 0;
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}
.layer_03::before{
	content: '';
	display: block;
	width: 100%;
	height: 100vh;
	background: url("../img/index_bg_02.jpg") center center no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	z-index: -1;
}
.layer_04{
	position: relative;
	overflow: hidden;
	z-index: 50;
}
.layer_05{
	height: auto;
	position: relative;
	overflow: hidden;
	top: 0;
	overflow: hidden;
	padding: 100px 0 150px 0;
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}
.layer_05::before{
	content: '';
	display: block;
	width: 100%;
	height: 100vh;
	background: url("../img/index_bg_03.jpg") center center no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	z-index: -3;
}
.layer_06{
	position: relative;
	overflow: hidden;
	z-index: 60;
}
.bgimg_wrapper{
	margin-bottom: 70px;
}
._index_bg_01{
	background-image: url("../img/index_bg_01.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
/* 重ね順 20240410古川さん*/
.title_flex_item{
	display: flex;
	justify-content: center;
	font-size: 0.75rem;
}
.index_top_info_wrapper{
	text-align: center;
	margin-top: 30px;
}
.index_recommend_title{
	margin: 60px 0 0 0;
	color: white;
	text-shadow:	1px 1px 2px mediumblue,
					1px -1px 2px mediumblue,
					-1px 1px 2px mediumblue,
					-1px -1px 2px mediumblue;
	font-size: 1.8rem;
}
.index_recommend_title2{
	text-align: center;
	width: 100%;
	margin: 1rem 0;
}
.index_recommend_one_wrapper{
	width: 80%;
	position: relative;
	padding: 5px;
	background: white;
	margin: 10px auto 0 auto;
	position: relative;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	background: linear-gradient(white, white 70%, lightblue);
}
.topix{
	position: relative;
	padding: 5px;
	background: linear-gradient(white, white 70%, lightblue);
	margin: 10px 5px 0 5px;
}
.index_one_wrapper_link{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.index_recommend_one_title{
	font-size: 0.85rem;
	line-height: 1.1rem;
	margin: 5px auto 5px auto;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	/* white-space: nowrap; */
	text-overflow: ellipsis;
	color: navy;
}
.index_recommend_one_thumb{
	text-align: center;
	position: relative;
	max-width: 300px;
	margin: 0 auto;
	pointer-events: none;
}
.index_recommend_one_subtitle{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 1.1rem;
	text-align: center;
	font-weight: bold;
	color: navy;
}
.index_recommend_one_comment{
	font-size: 0.8rem;
	text-align: center;
	color: navy;
	margin-bottom: 15px;
}
.index_recommend_one_fee{
	text-align: right;
	font-size: 1.2rem;
	color: tomato;
	font-weight: bold;
	height: 100%;
}
.index_recommend_notice{
	-moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.4) inset;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.4) inset;
	box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.4) inset;
/* スマホ時高さを大きくする */
	height: 12rem;
/* スマホ時高さを大きくする */
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 5px;
	background: white;
}
.index_recommend_notice_inner{
	list-style-type: disc;
	padding-left: 20px;
}
.index_recommend_notice_inner li{
	display: list-item;
	line-height: 1;
	margin-bottom: 5px;
}
/* お知らせの文字を大きくする */
.index_recommend_notice_inner li span {
	display: inline-block;
	font-size: 14px;
	margin-top: 5px;
}
/* お知らせの文字を大きくする */
.index_recommend_notice_date{
	font-size: 0.7rem;
	color: black;
}
.index_recommend_notice_title{
	font-size: 0.8rem;
	color: blue;
	font-weight: bold;
}
.index_recommend_notice_cmt{
	color: black;
	font-size: 0.8rem;
}
.index_recommend_notice_link{
	text-align: right;
}
.index_1_cmt{
	margin-top: 10px;
	text-align: center;
	text-shadow:	1px 1px 2px white,
					1px -1px 2px white,
					-1px 1px 2px white,
					-1px -1px 2px white;
	padding: 0 10px 150px 10px;
	font-weight: bold;
}
.index_content{
	transform: skewY(-3deg);
    margin: -50px auto;
    padding: 10px 0;
}
.index_content_inner{
	transform: skewY(3deg);
	margin: 60px auto;
	padding: 100px 0;
}
.index_new_title{
	color: white;
	text-shadow:	1px 1px 2px mediumblue,
					1px -1px 2px mediumblue,
					-1px 1px 2px mediumblue,
					-1px -1px 2px mediumblue;
	font-size: 1.8rem;
	/* 新着文字がボケるのの修正 */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	/* 新着文字がボケるのの修正 */
}
.index_new_title_icon{
	vertical-align: middle;
	margin-bottom: 5px;
	-webkit-filter: drop-shadow(1px 1px 2px dodgerblue);
}
.index_content_inner .index_new_title:NTH-OF-TYPE(2){
	margin-top: 40px;
}
.index_new_estate_one{
	width: 80%;
	position: relative;
	margin: 0 auto 10px auto;
	background: white;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	padding: 5px;
	transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -o-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}
.index_new_estate_img,
.index_new_estate_ttl,
.index_new_estate_add,
.index_new_estate_ppt{
	text-align: center;
	overflow: hidden;
	/* white-space: nowrap; */
	text-overflow: ellipsis;
	font-weight: lighter;
}
.index_new_estate_ttl,
.index_new_estate_add,
.index_new_estate_cmt,
.index_new_estate_ppt{
	color: navy;
}
.index_new_estate_ppt,
.index_new_estate_add,
.index_new_estate_cmt{
	font-size: 0.9rem;
	padding: 10px 0 0 0;
}
.index_new_estate_add,
.index_new_estate_cmt{
	font-weight: bold;
}
.index_new_estate_ppt2{
	font-size: 0.9rem;
	color: navy;
	text-align: center;
}
.index_new_estate_ttl{
	margin-top:10px;
	margin-bottom: 10px;
	line-height: 1.2rem;
	/* margin-bottom: 10px; */
	font-weight: bold;
	font-size: 0.9rem;
}
.index_new_estate_cmt{
	text-align: center;
}
.index_new_estate_fee{
	margin-top: 10px;
	text-align: right;
	color: tomato;
	font-weight: bold;
	font-size: 1.1rem;
}
.index_new_estate_fee_span1{
	display: inline-block;
}
.index_new_estate_fee_span2{
	display: inline-block;
	padding-left: 10px;
}
.index_new_estate_img{
	max-width: 300px;
	margin: 0 auto;
	position: relative;
	pointer-events: none;
}
.shintyaku_banner{
	position: absolute;
	display: block;
	background: #ff5500e0;
	color: #ffffffff;
	font-weight: 500;
	top: 0;
	left: 0;
	pointer-events: none;
	font-size: 15px;
	padding: 5px 5px 0 5px;
}
._index_bg_02{
	position: relative;
	background-image: url("../img/index_bg_02.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 100px 0;
}
.index_sea_wrapper{
	margin-top: 100px;
	text-align: center;
	background-image: url("../img/index_second_bg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
.index_sea_cmt{
	padding: 30px 0 70px 0;
	color: white;
	text-shadow:	1px 1px 1px black,
					1px -1px 1px black,
					-1px 1px 1px black,
					-1px -1px 1px black;
	font-weight: bold;
}
.index_sea_button{
	margin-bottom: 100px;
	width: 100%;
}
.index_sea_button a{
	display: inline-block;
	max-width: 240px;
}
.index_content_inner{
	position: relative;
}
.layer_04 h2{
	position: relative;
	z-index: 52;
}
.index_slowlife_text{
	position: relative;
	z-index: 52;
	line-height: 1;
	text-shadow:	2px 2px 1px white,
					2px -2px 1px white,
					-2px 2px 1px white,
					-2px -2px 1px white,
					0px 2px 1px white,
					0px -2px 1px white,
					2px 0px 1px white,
					-2px 0px 1px white;
	padding: 10px;
	font-weight: bold;
}
.index_slowlife_button_wrapper{
	position: relative;
	z-index: 52;
}
.index_slowlife_button_tbl{
}
.index_slowlife_button{
	display: block;
	margin: 5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	font-size: 1.4rem;
	border: 2px solid orange;
	background: -webkit-linear-gradient(top, #ffc414 0%, #ffab33 27%, #ff9e14 50%, #d65f00 53%, #f56500 78%, #ff842e 100%);
	background: -moz-linear-gradient(top, #ffc414 0%, #ffab33 27%, #ff9e14 50%, #d65f00 53%, #f56500 78%, #ff842e 100%);
	background: linear-gradient(to bottom, #ffc414 0%, #ffab33 27%, #ff9e14 50%, #d65f00 53%, #f56500 78%, #ff842e 100%);
}
.index_slowlife_cmt{
	display: block;
	margin: 5px 10px;
	background: rgba(50, 80, 255, 0.6);
	padding-top: 15px;
	padding-bottom: 15px;
	text-shadow:	2px 2px 1px white,
					2px -2px 1px white,
					-2px 2px 1px white,
					-2px -2px 1px white,
					0px 2px 1px white,
					0px -2px 1px white,
					2px 0px 1px white,
					-2px 0px 1px white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	font-weight: bold;
}
.index_slowlife_bg{
	position: absolute;
	top: 180px;
	left: 5%;
	z-index: 51;
	width: 90%;
	transform: rotate(3deg);
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
._index_bg_03{
	background-image: url("../img/index_bg_03.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 150px 0 100px 0;
}
.index_favo_title_wrapper{
	margin-bottom: 20px;
	text-align: center;
}
.index_favo_pin1,
.index_favo_pin2{
	position: absolute;
	z-index: 10;
}
.index_favo_pin1{
	top: -15px;
	left: -15px;
	transform: rotate(270deg);
}
.index_favo_pin2{
	bottom: -10px;
	right: -15px;
	transform: rotate(70deg);
}
.index_favo_title_cmt_txt_wrapper{
	position: relative;
	display: inline-block;
	background-image: url("../img/index_favo_cmt_bg.jpg");
	background-size: auto;
	padding: 30px 20px;
	margin: 0 20px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	transform: rotate(2deg);
}
.index_favo_title{
	display: inline-block;
	margin: auto;
	max-width: 240px;
}
.index_favo_title_cmt{
	margin: 20px 0;
	font-weight: bold;
}
.index_favo_title_cmt_txt_wrapper p{
	font-size: 1.2rem;
	font-weight: normal;
	margin-bottom: 20px;
	font-weight: bold;
}
.index_favo_title_cmt div{
	font-size: 0.7rem;
	line-height: 2;
	text-align: left;
}
.index_favo_post_wrapper{
	display: table;
	width: 100%;
	border-collapse: separate;
	border-spacing : 5px 10px;
}
.index_favo_post_cmt{
	color: white;
	text-shadow:	1px 1px 2px darkgreen,
					1px -1px 2px darkgreen,
					-1px 1px 2px darkgreen,
					-1px -1px 2px darkgreen;
	margin: 10px 0;
}
.index_favo_post_w_wrapper{
	display: table-row;
	margin: auto;
	text-align: center;
}
.index_favo_post_one{
	display: table-cell;
	background-image: url("../img/index_favo_post_bg.png");
	-moz-box-shadow:	inset 0 0 30px 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	inset 0 0 30px 2px rgba(0, 0, 0, 0.4);
	box-shadow:			inset 0 0 30px 2px rgba(0, 0, 0, 0.4);
	padding: 5px;
}
.index_favo_post_img{
	text-align: center;
}
.index_favo_post_add{
	text-align: left;
	font-size: 0.8rem;
	padding-top: 10px;
	font-weight: bold;
}
.index_favo_post_name,
.index_favo_post_button_wrapper{
	text-align: right;
	font-size: 0.75rem;
	margin-bottom: 10px;
	font-weight: bold;
}
.index_favo_post_button{
	display: inline-block;
	line-height: 1;
	padding: 5px 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: darkgreen;
	background: -webkit-linear-gradient(top, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	background: -moz-linear-gradient(top, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	background: linear-gradient(to bottom, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	border: 1px solid green;
}
.index_favo_link_wrapper{
	text-align: right;
	margin: 0 0 70px 0;
	padding: 0 10px;
}
.index_favo_link_wrapper a{
	display: inline-block;
	padding: 2px 10px;
	color: black;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: -webkit-linear-gradient(top, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	background: -moz-linear-gradient(top, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	background: linear-gradient(to bottom, #d5ffa8 0%, #6dd600 69%, #aaff52 100%);
	border: 1px solid green;
}
.index_footer{
	background-image: url("../img/index_sale_all_bg.png");
}
.index_footer_background{
	margin-top: 50px;
	padding-top: 50px;
	transform: skewY(3deg);
}
.index_content_background{
}
.index_sale_cmt_wrapper{
	background-image: url("../img/index_sale_bg.png");
	background-repeat: no-repeat;
	background-position: top 150px right 0;
	background-size: 100% auto;
	text-align: center;
}
.index_sale_cmt_title{
	color: deeppink;
	text-shadow:	2px 2px 1px white,
					2px -2px 1px white,
					-2px 2px 1px white,
					-2px -2px 1px white,
					0px 2px 1px white,
					0px -2px 1px white,
					2px 0px 1px white,
					-2px 0px 1px white;
	font-weight: bold;
	margin-bottom: 20px;
}
.index_sale_cmt_title_1line{
	font-size: 1rem;
}
.index_sale_cmt_title_2line{
	font-size: 1.3rem;
}
.index_sale_cmt{
	text-shadow:	2px 2px 1px white,
					2px -2px 1px white,
					-2px 2px 1px white,
					-2px -2px 1px white,
					0px 2px 1px white,
					0px -2px 1px white,
					2px 0px 1px white,
					-2px 0px 1px white;
	line-height: 2;
	text-align: left;
	padding: 10px;
	font-weight: bold;
	margin: 80px 0;
}
.index_sale_button_wrapper{
	margin-top: 10px;
	padding-bottom: 130px;
}
.index_sale_button{
	display: inline-block;
	position: relative;
	line-height: 1;
	padding: 10px 30px;
	background: -webkit-linear-gradient(top, #ff9eb8 0%, #d60039 52%, #ff4d7c 100%);
	background: -moz-linear-gradient(top, #ff9eb8 0%, #d60039 52%, #ff4d7c 100%);
	background: linear-gradient(to bottom, #ff9eb8 0%, #d60039 52%, #ff4d7c 100%);
	border: 1px solid tomato;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: white;
	margin: 0 5px;
	font-weight: bold;
	font-size: 1.5rem;
}
.index_sale_button_icon_01{
	display: none;
	top: -40px;
	left: -70px;
}
.index_sale_button_icon_02{
	display: none;
	bottom: -10px;
	right: 0px;
}
/* 20211215 start*/
.index_sale_button_wrapper2{
	display: inline-block;
	position: relative;
	text-align: center;
	line-height: 1.3;
	padding: 8px 30px;
	background: linear-gradient(to bottom, #ff9eb8 0%, #d60039 52%, #ff4d7c 100%);
	border-radius: 20px;
	margin: 30px 5px;
	font-weight: bold;
}
.index_sale_button2{
	color: white;
	text-shadow: none;
}
.index_sale_button_txt{
	text-shadow:none;
	font-size:1.5rem;
	padding:0.5rem;
}
/* 20211215 end*/
.area_banner_outer{
	width: 100%;
	text-align: center;
}
.area_banner_flex{
	display: flex;
	margin: 1rem 0 0 0;
	justify-content: space-evenly;
}
.area_banner_div{
	width: 29%;
	margin: 1rem 0.5rem;
}
.area_banner_item{
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
	border: solid white 4px;
	border-radius: 50%;
}
.area_click_text{
	font-size: 1.2rem;
	z-index: 52;
	position: relative;
	text-align: center;
	color: rgb(0, 0, 148);
	text-shadow:	2px 2px 1px white,
	2px -2px 1px white,
	-2px 2px 1px white,
	-2px -2px 1px white,
	0px 2px 1px white,
	0px -2px 1px white,
	2px 0px 1px white,
	-2px 0px 1px white;
	padding: 10px;
	font-weight: bold;
}
.area_click_br{
	display: block;
}
.index_open_date{
	font-size: 12px;
	text-align: right;
	color: #747474;
}
.osusume_keisaibi{
	display: block;
	font-size: 12px;
	text-align: right;
	color: #747474;
}

/*************** タブレット ***************/
@media screen and (min-width:768px){
	.top_spacer	{
		height: 165px;
	}
	.index_recommend_title{
	/*	width: 768px; */
		width: 100%;
		margin: 30px auto 0 auto;
	}
	.index_new_estate_add,
	.index_new_estate_cmt{
		font-size: 0.675rem;
	}
	.index_recommend_estates{
		display: flex;
		width: 100%;
		margin: 0 auto 0 auto;
		border-collapse: separate;
		border-spacing : 10px 0;
	}
	.index_recommend_flex_left{
		display:flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		row-gap: 10px;
		width: 75%;
	}
	.index_recommend_one_wrapper{
		/* display: table-cell; */
		/* width: calc((768px - 30px) / 4); */
		width: 31.5%;
	}
	.flex_item_height{
		height: 22rem;
	}
	.index_recommend_flex_right{
		width: 25%;
		display: flex;
		flex-wrap: wrap;
		row-gap: 10px;
	}
	.index_recommend_one_thumb img{
		max-width: 98%;
	}
	.index_recommend_one_title,
	.index_recommend_one_subtitle{
	/*	width: calc((768px - 30px) / 4 - 10px); */
	}
	.index_recommend_one_subtitle{
		/* padding: 5px; */
		font-size: 0.85rem;
		margin-top: 0.8rem;
	}
	.index_recommend_one_comment{
	}
	.index_recommend_notice{
	/*	height: 15rem;  */
		height: 18rem;
	}	
	.index_recommend_notice_link{
		position: absolute;
		bottom: 5px;
		right: 5px;
	}
	.index_content_inner{
		width: 98%;
		margin: auto;
	}
	.index_new_estates{
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing : 10px 0;
	}
	.index_new_estate_one{
		display: table-cell;
		width: 24%;
	}
	.index_new_estate_img img{
		max-width: 98%;
	}
	.index_new_estate_ttl,
	.index_new_estate_add{
		/* width: calc((768px - 40px) / 5 - 15px); */
		width: auto; /* 20240415追記 */
	}
	.index_sea_button a{
		max-width: 100%;
	}
	.index_slowlife_text{
		padding-left: 30px;
	}
	.index_slowlife_button_tbl{
		display: table;
		border-collapse: separate;
		border-spacing : 10px 20px;
		width: 80%;
		margin: 10px auto 0 auto;
	}
	.index_slowlife_button_row{
		display: table-row;
	}
	.index_slowlife_button_cell	{
		display: table-cell;
	}
	.index_slowlife_text{
		line-height: 1.8;
	}
	.index_slowlife_bg{
		width: 500px;
		top: 15%;
		left: auto;
		right: 0;
	}
	.index_favo_title_wrapper{
		width: 768px;
		margin: auto;
	}
	.index_favo_title{
		display: inline-block;
		max-width: 100%;
	}
	.index_favo_title_cmt{
		display: inline-block;
	}
	.index_favo_title_cmt_txt_wrapper{
		margin: 0;
	}
	.index_favo_post_wrapper{
		width: 768px;
		margin: auto;
	}
	.index_favo_post_wrapper{
		display: block;
	}
	.index_favo_post_w_wrapper{
		float: left;
		display: inline-block;
		width: 25%;
	}
	.index_favo_post_one{
		display: inline-block;
	}
	.index_favo_post_w_wrapper .index_favo_post_one:FIRST-CHILD{
		margin-right: 10px;
	}
	.index_favo_bottom_spacer{
		height: 20px;
	}
	.index_favo_link_wrapper{
		width: 768px;
		margin: 0 auto 70px auto;
	}
	.index_content_background{
		width: 768px;
		margin: auto;
	}
	.index_sale_cmt_wrapper{
		background-size: auto;
		text-align: left;
	}
	.index_sale_cmt_title_1line{
		font-size: 2.5rem;
	}
	.index_sale_cmt_title_2line{
		font-size: 4rem;
	}
	.index_sale_cmt{
		padding: 0;
	}
	.index_sale_button_wrapper{
		margin-top: 50px;
	/*	padding-left: 80px; */
	}
	.index_sale_button{
		font-size: 2.3rem;
	}
	.index_sale_button_icon_01{
		display: inline;
		position: absolute;
		top: -40px;
		left: -70px;
	}
	.index_sale_button_icon_02{
		display: inline;
		position: absolute;
		bottom: -10px;
		right: 0px;
	}
	.index_sale_button_txt{
		font-size:2rem;
	}
	/* 20211221 start */
	.index_sale_button_wrapper2{
		margin: 50px 5px;
	}
	.index_sale_button2{
		font-size: 1.8rem;
	}	
	.non_br{
		display: none;
	}
	/* 20211221 end */
	.area_banner_flex{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.area_banner_div{
		width: 20%;
		margin: 0.5rem;
	}
	.area_banner_item{
		width: 100%;
		margin: auto;
	}
	.area_click_text{
		font-size: 1.5rem;
	}
	.area_click_br{
		display: none;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	.index_recommend_title{
		width: 1024px;
	}
	.index_recommend_estates{
		width: 1024px;
	}
	.index_recommend_one_wrapper{
	/*	display: table-cell;  */
	/*	width: calc((1024px - 30px) / 4);  */
		width: 32%;
	}
	.index_new_estate_add,
	.index_new_estate_cmt{
		font-size: 0.8rem;
	}
	.index_recommend_one_title,
	.index_recommend_one_subtitle{
		/* width: calc((1024px - 30px) / 4 - 10px); */
		/* width: 98%; */
		width: auto;
	}
	.index_recommend_one_thumb img{
		/* max-width: 240px; */
		max-width: 98%;
	}
	.index_recommend_notice{
		height: 18rem;
	}
	.index_content_inner{
		width: 1024px;
	}
	.index_new_estate_img img{
		max-width: 100%;
	}
	.index_new_estate_ttl,
	.index_new_estate_add{
		/* width: calc((1024px - 40px) / 5 - 15px); */
		width: auto; /* 20240415追記 */
	}
	.index_slowlife_button_tbl{
		width: 70%;
	}
	.index_slowlife_bg{
		width: auto;
	}
	.index_favo_title_wrapper{
		display: table;
		width: 1024px;
		margin: 0 auto 20px auto;
	}
	.index_favo_title,
	.index_favo_title_cmt{
		display: table-cell;
		vertical-align: middle;
	}
	.index_favo_title_cmt{
		text-align: right;
	}
	.index_favo_post_wrapper{
		width: 1024px;
	}
	.index_favo_link_wrapper{
		width: 1024px;
	}
	.index_content_background{
		width: 1024px;
	}
	.index_sale_button_txt{
		font-size:2.5rem;
	}
	.area_click_text{
		font-size: 2rem;
	}
}